FreeMat

- Main Page
- Related Pages

CLOCK Get Current Time

Section: FreeMat Functions

# Usage

Returns the current date and time as a vector. The syntax for its use is

       y = clock

where `y` has the following format:

       y = [year month day hour minute seconds]

# Example

Here is the time that this manual was last built:

    --> clock

    ans =

       1.0e+03 *
        2.0120    0.0020    0.0080    0.0220    0.0420    0.0412